OK, we all know that Win2k8R2 doesn't play well (without alterations)
with Samba 3.0.x, however the version of Samba that comes with SLES 11
is 3.2.x, and we are still seeing the familiar:

winbindd rpc_api_pipe: Remote machine pipe \NETLOGON fnum 0x800e
returned critical error. Error was NT_STATUS_PIPE_DISCONNECTED

winbindd rpc_client/cli_pipe.c:rpc_api_pipe(789)

After reading over various Google posts:
https://bugzilla.redhat.com/show_bug.cgi?id=561325 '[Samba] troule
switching winbind to use a new AD 2008'
(http://lists.samba.org/archive/samba...er/159350.html)
etc....it still talks about 3.0.x, which we are not on. So, why is this
still happening?

Thanks,
-DB


--
DBray925
------------------------------------------------------------------------
DBray925's Profile: http://forums.novell.com/member.php?userid=22479
View this thread: http://forums.novell.com/showthread.php?t=449194